c_csgetd(3NCARG)

NAME
c_csgetd - Retrieves the value of an internal parameter of type double.

FUNCTION PROTOTYPE
void c_csgetd(char *, double *);

SYNOPSIS
c_csgetd (pnam,dval)

DESCRIPTION

pnam
    A string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

dval
    *dval will be the value currently assigned to the control parameter whose name is pointed to by pnam.

USAGE
This routine allows you to retrieve the current value of Cssgrid parameters. For a complete list of parameters available in this utility, see the csgrid_params man page.

ACCESS
To use c_csgetd, load the NCAR Graphics library ngmath.

SEE ALSO
c_csgrid, csgrid_params, c_cssetd. c_cssetr.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/csgrid/cshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.